/*-----------------------------------------------------------------------------------*/
/* Custom CSS for MK Builder*/
/*-----------------------------------------------------------------------------------*/


/* Item Images */
.pull-left.item-image {
	margin-right: 16px;
}

.pull-right.item-image {
	margin-left: 16px;
}


/* Form stuff */

.rsform-block-captcha {
	border: 1px solid #ddd;
	background: rgba(0,0,0,.01);
	padding:16px;
}

.rsform-block-captcha img {
	margin-right:6px;
	border: 1px solid #bbb;
	margin-bottom: 8px;
}

.rsform-block-captcha a {
	border: 2px solid #444;
	padding:3px 10px;
	background: rgba(0,0,0,0);
	color: #444;
	font-size:12px;
	font-weight: 600;
}

.rsform-block-captcha a:hover{
	background: rgba(0,50,255,.4);
}
	
	
.rsform-captcha-box{
	margin: 0 !important;
}

.rsform-block-captcha .formDescription {
	font-size:.80em;
	display: inline-block;
	padding-top:1em;
	padding-bottom:1em;
}

.rsform-submit-button {
	font-size: 1.1em;
	background: rgba(0,0,0,0); 
	border: 2px solid #444;
	padding: 8px 32px;
	margin-top:1em;
	color:#222;
}

.rsform-submit-button:hover {
	background: rgba(0,255,50,.4); 
}

input,
textarea {
	width: initial;
}

.formCaption2 {
	margin-bottom:8px;
}

/* Error fields */
.rsform-error {
	background: rgba(200,0,0,.05) !important;
	border-color: #a00 !important;
}

span.formError {
	margin-bottom:1em;
	display: inline-block;
}

legend {
	border: none;
	color: #999;
	font-size: 2em !important;
    font-weight: 300 !important;
    line-height: 32px;
}

/* Testimonial Display */
cite {
	font-style: italic;
	margin-left:3em;
}

cite:before {
	content: "~\00a0";
}

div.testimonial {
	border-top: 2px solid #ddd;
	padding-top:2em;
}
div.testimonial blockquote p {
	background: transparent;
}

/* Category Description */

div.category-desc {
	padding-bottom:1em;
	border-bottom: 1px solid #ddd;
	margin-bottom: 1em;
}

.first-para {
	font-size:1.2em;
}


/* Media Queries */
/* --- TAblets */
@media only screen and (max-width: 1024px) {
	form .form-left,
	form .form-right {
		display: block;
	}
	
	form .form-right {
		width:380px;
	}
	
	form .form-left {
		width:100%
	}

} /* END: MQ */

/* Small Screens */
@media only screen and (max-width: 650px) {
	form .form-right{
		width: 100%;
	}
	
}